## FmCellRendererPixbuf

FmCellRendererPixbuf

## Synopsis

    struct              FmCellRendererPixbuf;
    struct              FmCellRendererPixbufClass;
    GtkCellRenderer *   fm_cell_renderer_pixbuf_new         (void);
    void                fm_cell_renderer_pixbuf_set_fixed_size
                                                            (FmCellRendererPixbuf *render,
                                                             gint w,
                                                             gint h);

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GtkObject
                   +----GtkCellRenderer
                         +----GtkCellRendererPixbuf
                               +----FmCellRendererPixbuf

## Properties

      "info"                     gpointer              : Read / Write

## Description

## Details

### struct FmCellRendererPixbuf

    struct FmCellRendererPixbuf;

### struct FmCellRendererPixbufClass

    struct FmCellRendererPixbufClass {
    	GtkCellRendererPixbufClass parent_class;
    };

### fm_cell_renderer_pixbuf_new ()

    GtkCellRenderer *   fm_cell_renderer_pixbuf_new         (void);

### fm_cell_renderer_pixbuf_set_fixed_size ()

    void                fm_cell_renderer_pixbuf_set_fixed_size
                                                            (FmCellRendererPixbuf *render,
                                                             gint w,
                                                             gint h);

## Property Details

### The `"info"` property

      "info"                     gpointer              : Read / Write

File info.